pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ${PYPKGPREFIX}- for package names (and wip/py-buildbot)

I can't say I understand half of what you guys are discussing but I regularly encounter issues with zope and associated py-modules.

I use the latest version of python with my own scripts but any time the system requires updating, any kind of automation (rolling replace namely) refuses to acknowledge I want to update both py24 modules and py25/py26. The end result is that only the preferred version modules remain, leaving me to figure out what I need to reinstall.

I haven't checked it lately, so it may not be relevant ... actually, this may not be relevant at all but I thought I'd mention it :)


Home | Main Index | Thread Index | Old Index